[stuck] {        
    position: fixed !important;}

    [stuck][top] {
        top: 0 !important;}

        [stuck][top][offset] {
            top: unset !important;
            bottom: 100% !important;
        }
        [stuck][top][overlap] {
            top: unset !important;
            bottom: calc(100% - 35px) !important;
        }

    [stuck][right] {
        right: 0 !important;
    }
    
    [stuck][bottom] {
        bottom: 0 !important;
    }
    
    [stuck][left] {
        left: 0 !important;
    }

[sticky] {
    position: absolute !important;}
    
    [sticky][top] {
        top: 0 !important;}

        [sticky][top][offset] {
            top: unset !important;
            bottom: 100% !important;
        }
        [sticky][top][overlap] {
            top: unset !important;
            bottom: calc(100% - 35px) !important;
        }

    [sticky][right] {
        right: 0 !important;
    }
    
    [sticky][bottom] {
        bottom: 0 !important;
    }
    
    [sticky][left] {
        left: 0 !important;
    }

[ontop] {
    z-index: 9999999999999999999999999999999999 !important;
}


h1,[label] {
    border: none !important;
    font-size: 3em !important;
    font-weight: 800 !important;
    line-height: 1em !important;
    margin: 0 0 10px !important;
    padding: 0 !important;
    text-transform: none !important;}

    slide h1,slide [label],
    slide h2,
    slide h3,
    slide h4,
    slide h5 {
        color: #1100bf !important;;
        letter-spacing: 0px !important;
    }  

    slide h1,slide [label] {
        border: none !important;
        font-size: 4.5em !important;
        line-height: 1em !important;
        margin: 0 0 10px !important;
        padding: 0 !important;
        text-transform: none !important;}

        slide[split] h1,slide[split] [label] {
            border: none !important;
            font-size: 3em !important;
            line-height: 1em !important;
            margin: 0 0 10px !important;
            padding: 0 !important;
        }
        slide[large] h1,slide[large] [label] {
            font-size: 10em !important;
            /* line-height: 1em !important; */
            line-height: .85em !important;
        }

    slide h2 {
        font-size: 2em !important;
        line-height: 1em !important;
        margin: 0 0 10px !important;
        padding: 0 !important;
        text-transform: none !important;
    }


row,
over,
cards,
card,
slide,
photo,
caption,
content,
description,
label,
wrap {
    box-sizing: border-box;
    display: block;
    position: relative;
}













cards {
    /* position: fixed;
    left: 0;
    top:0;
    width: 100%;
    height: 100%; */
    display: flex;
    flex: 1;

    align-items: start;
    display: block;
    display: flex;
    overflow: visible;
    position: relative;}

    cards card {
        flex: 1;
        background: white;
        border: 1px solid gainsboro;
        box-sizing: border-box;
        display: inline-block;
        padding: 35px;
        width: 25%;

        border-radius: 5px;
        cursor: pointer;
        margin: 5px;
        /* margin: 5px 5px 5px calc(0% - 100px); */
        overflow: visible;
        min-height: 350px;
        min-width: 100px;
        vertical-align: top;

        pointer-events: none;
    }
    
    cards card:hover {
        background-color: whitesmoke;
        border-color: blue;
    }
    cards card [description] {
        display: none;
    }
    cards card [input] {
        display: none !important;
    }

    
    cards card[yes] {
        background: blue;
        overflow: hidden;
        position: absolute;
        flex: 0 0 500px;
        height: 500px;
        width: 60%;
        margin: 0 20%;
        z-index: 99999999999999 !important;

        pointer-events: all;
    }
    cards card[yes] [input] {
        display: block !important;

        display: flex !important;
            flex-direction: column;
    }
    
    cards card[yes] [label],    
    cards card[yes] [description] {
        color: white;
    }

    cards card[yes] [label] {
        display: none;
    }

    cards card[yes] [description] {
        display: block;
    }



    cards {
        /* display: flex; */
        /* position: fixed; */
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        
        align-items: center;
        justify-content: center;
    }
    cards card {
        border-radius: 15px;
        display: flex;
            align-items: center;
            justify-content: center;
    }
    cards card[yes] {
        background: #1100bf;
            align-items: stretch;
    }
    cards card[yes] [description] {
        font-family: 'Montserrat',sans-serif;
        font-weight: 800;
        font-size: 3.5em;
        line-height: 1em;
        letter-spacing: -2px;
    }

deck {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;}

    deck > wrap{
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        position: fixed;
        display: flex;
        flex-direction: column;
        flex: 1;
        align-items: stretch;
        justify-content: center;} 

        deck cards {
            align-items: stretch;
            justify-content: center;
            flex: 1;
            position: unset;
        }

        deck cards card {
            min-height: unset;
            height: auto;
            z-index: 0 !important;
        }

        deck cards card cover {
            display: none;
        }

        deck cards card[yes] {
            /* position: fixed;
            top: 0;
            left: 0;
            margin: 10% 20%;
            width: 60%;
            height: 60%;
            z-index: 9999999999999999999999999 !important; */

            background: none !important;
            height: 100% !important;
            
            display: flex !important;
                align-items: stretch !important;
                align-items: center !important;
                justify-content: center !important;
            padding: 50px !important;
            position: fixed !important;
                top: 0 !important;
                left: 0 !important;
            margin: 0 !important;
            width: 100% !important;
        }


        deck cards card[yes] cover {
            display: block;
            z-index: 0 !important;
        }

        nest {
            box-sizing: border-box;
                -webkit-box-sizing: border-box;
        }
        deck cards card[yes] nest {
            background: #1100bf !important;
            border-radius: 10px !important;
            padding: 20px !important;

            flex: 1;
            align-items: center;
            height: 100%;
            width: 100%;
            padding: 0;
            
            height: 90% !important;
            flex: 0 0 75% !important;
        }
        deck cards card [close] {
            display: block !important;
            display: inline-block !important;
            margin-top: 10px !important;
            width: 100% !important;
        }








    deck cards card wrap {
        display: flex;
            justify-content: center;
            flex-direction: column;
            flex: 1;
        height: 100%;
        width: 100%;
        z-index: 99999999999999999999999999999999999999999;}

        deck cards card wrap content {
            width: 100%;
        }
        deck cards card wrap [input] {
            flex: 1;
            padding: 20px 0px 0px;}

            deck cards card wrap [input] textarea {
                height: 100%;
                width: 100%;
            }

    deck cards card wrap content [label] {
        text-align: center;
    }  

deck[fan] {} 

    deck[fan] wrap {
        display: flex;
        flex-direction: unset;
        width: 100%;
        position: relative;
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
        height: unset;
        align-items: unset;
    }
    deck[fan] cards {
        display: flex;
        flex: 0;
        width: auto;
    }
    deck[fan] cards card {
        display: inline-block;
        width: 200px;
        min-width: unset;
        flex: 1;
    } 


[hide] {
    display: none !important;
}


deck [start] {
    display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        flex: 1;
    position: fixed !important;
        top: 0;
        left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999999999999999;}

    deck [start] [go] {
        /* background-color: purple; */
        /* border: none !important; */
        /* color: white !important; */
        /* font-family: 'Montserrat',sans-serif; */
        /* font-weight: 800 !important; */
        /* font-size: 2.5em; */
        /* padding: 20px 45px; */
        /* text-align: center;  */
        /* width: auto; */
        z-index: 9999999999999999999999 !important;
    }

    deck [start] [description] {
        font-family: 'Montserrat',sans-serif;
        font-weight: 800 !important;
        font-size: 1.75em;
        line-height: 1em !important;
        color: #1100bf !important;
        position: relative;
        /* margin: 0 20% 20px !important; */
        margin: 0 0px 20px !important;
        /* width: 60% !important; */
        z-index: 9999999999999999999999 !important;
    }

deck cards card {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
deck cards card:hover {
    /* background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
}

deck cards card[active] {    
    background-color: #1100bf;
    border-color: #1100bf;
}

deck cards card[active] * {    
    color: white;
}


deck cards card[disabled] {    
    background-color: whitesmoke !important;
    border-color: gainsboro !important;
    pointer-events: none !important;

    overflow: hidden !important;
    position: relative !important;
}
deck cards card[disabled] * {    
    color: gainsboro !important;
}
deck cards card[disabled] cover {
    background-color: rgb(220 220 220 / 70%) !important;
    display: block !important;
    position: absolute;    
}
deck cards card[done] {    
    background-color: white !important;
    border-color: mediumseagreen !important;
    pointer-events: none !important;

    overflow: hidden !important;
    position: relative !important;
}
deck cards card[done] cover {
    /* background-color: rgb(220 220 220 / 70%) !important; */
    background-color: rgba(0, 255, 128, 0.70) !important;
    display: block !important;
    position: absolute;    
}















slide over cover[_blue] {
    background-color: #3f5ba980 !important;
}
slide over cover[_lightblue] {
    background-color: #5347ff80 !important;
}
slide over cover[_red] {
    background-color: #ff166a80 !important;
}
slide over cover[orange] {
    background-color: #f5892180 !important;
}
slide over cover[green] {
    background-color: #50b74880 !important;
}
slide over cover[blue] {
    background-color: #3f5ca980 !important;
}
slide over cover[brown] {
    background-color: #cfae7880 !important;
}
slide over cover[yellow] {
    background-color: #fae83c80 !important;
}
slide over cover[lightgreen] {
    background-color: #aad59b80 !important;
}
slide over cover[darkgreen] {
    background-color: #33583480 !important;
}
slide over cover[lightblue] {
    background-color: #51cef580 !important;
}
slide over cover[teal] {
    background-color: #4a8ca080 !important;
}
slide over cover[darkorange] {
    background-color: #ef502680 !important;
}
slide over cover[brown] {
    background-color: #a7662c80 !important;
}
slide over cover[darkbrown] {
    background-color: #6a472880 !important;
}
slide over cover[gold] {
    background-color: #fbb04080 !important;
}
slide over cover[purple] {
    background-color: #b8488a80 !important;
}
slide over cover[gray] {
    background-color: #c4c7e480 !important;
}
slide over cover[white] {
    background-color: #ffffff80 !important;
}

















slide {
    display: flex;
        align-items: center;
        align-items: start;
        justify-content: center;
        flex: 1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    
    overflow-y: auto !important;}

    slide[flex][center] {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
    slide[flex][center][longtext] {
        align-items: start !important;
    }
    slide[flex][center][mobiletop] {
        align-items: start !important;
    }
    slide[top]:not([split]) {
        align-items: start !important;
    }
    slide[centerstart] {
        align-items: center !important;
    }
    slide[bottomstart] {
        align-items: end !important;
    }
    slide[flexblock] {
        display: flex !important;
    }

branch {}


    
    branch[flex][full] {
        flex: 1 !important;
        height: 100% !important;
        width: 100% !important;
    }
    
    branch[flex][center] {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
    branch[flex][center][longtext] {
        align-items: start !important;
    }
    branch[flex][center][mobiletop] {
        align-items: start !important;
    }
    branch[top]:not([split]) {
        align-items: start !important;
    }





    slide cover {
        background-color: rgba(255, 123, 0, 0.5);
        display: block;
        position: fixed;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 0;
    }

    slide[stretch] {
        align-items: stretch;} 

        slide[stretch] content {
            padding: 200px 75px;
        }    
        
    slide[right] {
        flex-direction: row-reverse;
    }

    slide[split] content * {
        color: #171717 !important;}

        slide[split][blue] content * {
            color: #1100bf !important;
        }

        slide[split][green] content * {
            color: #00a566 !important;
        }

    slide[purple] {}

        slide[purple] cover {
            background-color: rgb(110 0 255 / 50%);
        }

        slide[purple] content * {
            color: white !important;
        }

    slide[darkpurple] {}

        slide[darkpurple] cover {
            background-color: rgb(110 0 255 / 65%);
        }

        slide[darkpurple] content * {
            color: white !important;
        }

    slide[blue] {}

        slide[blue] cover {
            background-color: rgba(0, 153, 255, 0.7);
        }

        slide[blue] content * {
            color: white !important;
        }

    slide[darkblue] {}

        slide[darkblue] cover {
            background-color: rgba(0, 114, 255, 0.75);
        }

        slide[darkblue] content * {
            color: white !important;
        }

    slide[darkred] {}

        slide[darkred] cover {
            background-color: rgba(255,0,59,.75);
        }

        slide[darkred] content * {
            color: white !important;
            color: #08005f !important;
        }
        
        
        
        
 

    slide[green] {}

        slide[green] cover {
            background-color: rgba(0, 255, 42, 0.5);
        }

    /* slide[nocover] cover */
    slide[nocover] over {
        display: none !important;
    }

    
img[fullwidth] {
    height: auto !important;
    width: 100% !important;
}
img[fullheight] {
    height: 100% !important;
    width: auto !important;
}


over {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

row {
    display: block;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 9999999 !important;
}

slide photo cover {
    /* position: relative !important; */
    height: 100%;
    width: 100%;
}

slide photo over row {
    display: none;
}
slide photo over row[bubble] {
    display: block !important;
}
slide photo over bubble {
    position: absolute;
    bottom: 0;

    height: auto !important;
    width: 150% !important;
    left: 0;
    justify-content: left !important;
}
slide photo over bubble svg{
    height: 100%;
}
slide[split] photo over row {
    display: block;
}
slide[split] photo over bubble {
    position: relative;
}
slide[fit] photo over row {
    display: block;
}

slide[nowindow] photo cover {
    background-image: none !important;
}
slide[nowindow] photo over row[bubble] {
    display: none !important;
}

slide[fit] {}

    slide[fit] photo {
        /* background-repeat: no-repeat !important;
        background-position: left !important;
        background-size: contain !important; */

        /* background: none !important; */
        /* flex: 0 !important; */
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: contain !important;
    }

    slide[split] photo {
        /* background-size: cover !important; */
    }

        slide[fit] photo cover {
            background: none !important;
        }

        slide[fit] photo wrap {
            flex: 0 !important;
        }

    slide[fit] photo img {
        display: block !important;        
        height: 100% !important;
        position: absolute !important;
        width: auto !important;
    }

    slide[fit] content {
        flex: 1 !important;
    }

slide content {
    overflow: hidden;
    padding: 75px;
    position: relative;
    width: 60%;
    z-index: 9;}

    slide[split] content {
        flex: 1;
        width: 100%;
    }

slide photo {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    position: fixed;
        top: 0;
        left: 0;
    height: 100%;
    width: 100%;}

    slide[bottom] photo {
        background-position: bottom;}

    slide[top]:not([stickytext]) photo {
        background-position: top;}

    slide[phototop] photo {
        background-position: top;}

    slide[photobottom] photo {
        background-position: bottom;}

    slide[photocenter] photo {
        background-position: center;}

    slide[frame] photo {
        border: 100px solid white;}  

    slide[all] photo {
        background-size: contain;}    

    slide[frame][all] photo {
        background-repeat: repeat;}    
        
    slide[frame][tiles] photo {
        background-repeat: repeat;
        border: 175px solid transparent;
    }

    slide[fit][frame] photo {
        background: white; 
    }  
    slide[frame][nocover]:not([split]) content {
        background: white !important;
        display: flex !important;
            flex: 1 !important;
            justify-content: center !important;
            align-items: center !important;
        padding: 20px !important;
        margin: 0 !important;
        /* position: fixed !important; */
            /* top: 0 !important; */
            /* left: 0 !important; */
        width: 100% !important;
    }
    slide[frame][nocover]:not([split]) content [label] {
        color: #171717 !important;
        font-size: 1em !important;
        line-height: 1.25em !important;
        margin: 0 10px 0 0 !important;
    }
    slide[frame][nocover]:not([split]) content [description] {
        color: #555555 !important;
        font-size: 1em !important;
        line-height: 1.25em !important;
        margin: 0 0 0 0 !important;
    }
        
    slide[all][tiles] photo {
        background-size: contain;
        background-repeat: repeat;   
    }

    slide[split] photo {
        background-position: center;
        background-size: contain;
        background-repeat: repeat;        
        position: relative;
        flex: 0 0 45%;
        height: 100%;
        width: 100%;
    }

    slide[ribbon] h1,slide[ribbon] [label] {
        background-color: rgb(0 0 255 / 70%);
        display: inline;
    }
    slide[ribbon] h1::before,    
    slide[ribbon] h1::after,
    slide[ribbon] [label]::before,    
    slide[ribbon] [label]::after {
        content: '';
        display: block;
        width: 100%;
    }   
    slide[ribbon] h1::after,slide[ribbon] [label]::after {
        margin: 0 0 10px;
    }  

    slide[flextext] {} 

        slide[flextext] content {
            display: flex;
            align-items: start;
        }

        slide[flextext] content [label] {
            text-align: right;
        }

        slide[flextext] content [description] {
            text-align: left;
            padding: 50px;
        }  
        slide[flextext][left] content [label] {
            text-align: left;
        }

        slide[flextext][labelonly] content {
            padding: 0;
            overflow: visible;
            justify-content: center;
            width: 0;
        }

    slide[stickytext] {}
    
        slide[stickytext] content {
            position: absolute;
            overflow: visible;
        }
    
        slide[stickytext][textleft] content {
            left: 0;
        }
    
        slide[stickytext][texttop] content {
            top: 0;
        }
    
        slide[stickytext][textbottom] content {
            bottom: 0;
        }
    
        slide[stickytext][textright] content {
            right: 0;
            text-align: right !important;
        }

slide photo [caption] {
    padding: 7px;
    position:fixed;
        top: 0;
        left: 0;
}

slide content [caption] {
    position: absolute;
    top: unset;
    bottom: 0;
    right: 0;
    left: unset;
    width: 50%;
    text-align: right;
    line-height: 1.25em;
    color: #414141ff !important;
    padding: 7px;
    align-items: center;
    font-weight: bold;
    font-size: .85em;
}

slide h1,slide [label] {
    font-size: 4.5em !important;
    line-height: 1em !important;
}

slide h1 b,slide [label] b {
    display: inline;
    font-size: 2.5em;
    line-height: .25em;
    /* line-height: .5em; */
    
    /* color: #0026ff;
    color: #9500df;
    color: #004ddf;
    color: #b8488a; */
    /* display: block; */
    overflow: visible;
    /* font-size: 3em; */
    font-family: "lumios-brush", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-weight: normal !important;

    display: inline-block;
    font-size: 2em;
    line-height: 0.25em;
    margin-bottom: 40px;
    
    margin-bottom: 30px;
    margin-top: 5px;
}
slide h1 + b,slide [label] + b {
    line-height: .5em;
}


/* .results {
    display: none;
} */







slide cover {
    /* background: rgba(0, 153, 255, 0.5); */
    /* background-image: url(/images/bubble1-window.svg); */
    /* background-image: url(/images/bubble2-window.svg); */
    /* background-image: url(/images/bubble3-window.svg); */
    /* background-image: url(/images/bubble4-window.svg); */
    background-position: center;
    background-size: cover;
    background-size: contain;
    background-repeat: repeat;
}

slide photo {
    display: flex !important;
    flex-direction: column;
    align-items: stretch;
    /* position: relative !important; */
}

    slide photo img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100% !important;
        z-index: 999999999999 !important;
    }

    slide photo [hold] {
        background: black;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100% !important;
        z-index: 999999999999 !important;
    }


    slide photo[active][zoom1],    
    slide[fit] photo[active][zoom1],
    slide[split] photo[active][zoom1],
    slide photo[active][zoom3],    
    slide[fit] photo[active][zoom3],
    slide[split] photo[active][zoom3] {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
        z-index: 99999999999999999999 !important;
        background-size: cover;
        padding: 0 !important;
        border: none !important;
        border-radius: 0 !important;
    }

    slide photo[active] {
        background: white;
    }
    slide photo[active] over {
        display: none !important;
    }

    slide photo[active][zoom1],
    slide[fit][nocover] photo[active][zoom1],
    slide[split][nocover] photo[active][zoom1],
    slide photo[active][zoom3],
    slide[fit][nocover] photo[active][zoom3],
    slide[split][nocover] photo[active][zoom3]{
        height: 100% !important;
        /* height: 200% !important; */
        width: 100% !important;
        overflow: auto !important;
        display: flex !important;
        justify-content: center !important;
        flex: 1 !important;
        margin: auto !important;
        text-align: center !important;
    }

    slide photo[active] [zoom] {
        display: block !important;
        height: auto !important;
        /* min-height: 100% !important; */
        /* min-width: 100% !important; */
        width: 100% !important;
        margin: auto !important;
        position: relative !important;
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        align-items: center !important;
        cursor: pointer !important;
        /* touch-action: pan-x; */
        /* touch-action: pan-y; */
        /* touch-action: pinch-zoom; */
        /* touch-action: manipulation;
        transform: translateZ(0);
            -webkit-transform: translateZ(0);
        backface-visibility: hidden;
            -webkit-backface-visibility: hidden; */
    }

    slide photo[active][zoom1] {}

        slide photo[active][zoom1] [zoom] {
            /* height: 100% !important; */
            /* width: auto !important; */
        }

    slide photo[active][zoom2] {
        background-size: contain !important;
        background-position: center !important;}

        slide photo[active][zoom2] [zoom] {
            display: none !important;
        }
    slide photo[active][zoom3] {
        background-size: contain !important;
        background-position: center !important;}

        slide photo[active][zoom3] [zoom] {
            display: none !important;
            width: auto !important;
        }


nav a {
    transition: all ease .25s;
}
cards {
    transition: all ease .25s;
}
card {
    transition: all ease .35s;
}
slide {
    transition: all ease .35s;
}
slide content {
    transition: all ease .35s;
}
slide photo {
    transition: all ease .5s;
}





body[landing] nav[home],
body[landing] nav[home]:hover {
    /* align-items: unset !important; */
    background: unset !important;
    box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    /* color: unset !important; */
    /* display: unset !important; */
    font-size: unset !important;
    /* font-family: usnet !important; */
    /* font-weight: unset !important; */
    /* line-height: unset !important; */
    /* margin: unset !important;
    padding: unset !important; */
    /* text-align: center !important; */
    white-space: unset !important;
}

body[landing] nav[home] {
    margin: 50px 0 !important;
}
body[landing] nav[home] a{
    /* flex: 0 !important;
    font-family: 'Montserrat' !important;
    font-weight: 800 !important;
    font-weight: 800 !important;
    line-height: 1em !important;
    justify-content: center !important;
    margin: 0 15px 20px  0 !important;
    width: auto !important;
    padding: 25px 35px !important;

    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0;
    margin: 2px;
    padding: 15px 25px;
    position: relative;
    transition: all .25s ease;
    white-space: pre;
    width: auto;
    color: white;
    text-transform: none;
    font-style: normal;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: -.5px;
    line-height: .75em; */

    /* background: rgb(255 0 92 / 85%) !important;
    border-radius: 25px 75px 35px 7px;
    box-shadow: 10px 10px #000080;
    color: white !important;
    display: flex;
        flex: 0;
        align-items: center !important;
        justify-content: center;
    display: inline-block;
    font-family: 'Montserrat' !important;
    font-size: 1.25em !important;
    font-weight: 800 !important;
    font-weight: 800 !important;
    line-height: 1em !important;    
    margin: 2px 2px 0 0;
    padding: 25px 37px;
    position: relative;        
    text-align: center !important;
    z-index: 9999999999; */
}
/* body[landing] nav[home] a:hover {
    box-shadow: 20px 20px 0px 0px #161d51 !important;
        -webkit-box-shadow: 20px 20px 0px 0px #161d51 !important;
    margin-left: -20px !important;
    margin-bottom: 20px !important;
    margin-right: 35px !important;
    margin-top: -20px !important;
} 
body[landing] nav[home] a:nth-of-type(2) {
    border-radius: 50px 25px 99px 45px;
}
body[landing] nav[home] a:nth-of-type(3) {
    border-radius: 250px 75px 100px 75px;
}
body[landing] nav[home] a:nth-of-type(4) {
    border-radius: 85px 150px 20px 35px;
}
body[landing] nav[home] a:nth-of-type(5) {
    border-radius: 15px 15px 15px 250px;
}
body[landing] nav[home] a:nth-of-type(6) {
    border-radius: 100px 20px 35px 150px;
}
body[landing] nav[home] a:hover {
    background: rgb(255 0 92 / 95%) !important;
    border-radius: 80px 55px 50px 20px;
    box-shadow: 30px 30px #000080;
    margin: -18px 42px 0 0;
    z-index: 999999999999999999999999999999999999999999 !important;
}
body[landing] nav[home] a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    background: #00ff007c;
    background: none;
}
body[landing] nav[home] a:hover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    background: #00ff007c;
    background: none;
} */



/* body[landing] nav[home] a {
        align-items: center !important
    flex: 0 !important;
    font-family: 'Montserrat' !important;
    font-weight: 800 !important;
    font-weight: 800 !important;
    line-height: 1em !important;
    justify-content: center !important;
    margin: 0 15px 20px 0 !important;
    width: auto !important;
    padding: 25px 35px !important;
} */













/* body[landing] nav[home] a {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0;
    margin: 2px;
    padding: 15px 25px;
    position: relative;
    transition: all .25s ease;
    white-space: pre;
    width: auto;
    color: white;
    text-transform: none;
    font-style: normal;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: -.5px;
    line-height: .75em;
}



body[landing] nav[home] a {
    background: rgb(255 0 92 / 85%) !important;
    border-radius: 25px 75px 35px 7px;
    padding: 25px 37px;
    margin: 2px 2px 0 0;
    z-index: 9999999999;
    color: white !important;
    font-weight: bold;
    font-size: 1.25em !important;
    flex: 0;
    align-items: center !important;
    justify-content: center;
    text-align: center !important;
    display: inline-block;
    box-shadow: 10px 10px #000080;
    position: relative;
} */





body[landing] div[base][wrap] main cover {
    align-items: center !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

body[landing] nav[home] {
    display: flex !important;
        align-items: center !important;
    margin: 50px 0 !important;
    margin: 15px 0 !important;
    padding: 0px !important;
    
    display: inline-block !important;
    width: 100% !important;
    flex: 1 !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;

}
/* body[landing] nav[home] a {
    flex: 0 !important;
    font-family: 'Montserrat' !important;
    font-weight: 800 !important;
    font-weight: 800 !important;
    line-height: 1em !important;
    justify-content: center !important;
    margin: 0 15px 20px  0 !important;
    width: auto !important;
    padding: 25px 35px !important;
}
body[landing] nav[home] a{
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0;
    margin: 2px;
    padding: 15px 25px;
    position: relative;
    transition: all .25s ease;
    white-space: pre;
    width: auto;
    color: white;
    text-transform: none;
    font-style: normal;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: -.5px;
    line-height: .75em;
}
body[landing] nav[home] a:hover {
    box-shadow: 20px 20px 0px 0px #161d51 !important;
        -webkit-box-shadow: 20px 20px 0px 0px #161d51 !important;
    margin-left: -20px !important;
    margin-bottom: 20px !important;
    margin-right: 35px !important;
    margin-top: -20px !important;
}
body[landing] nav[home] a {
    background: rgb(255 0 92 / 85%) !important;
    border-radius: 25px 75px 35px 7px !important;
    padding: 25px 37px;
    margin: 2px 2px 0 0;
    z-index: 9999999999;
    color: white !important;
    font-weight: bold;
    font-size: 1.25em !important;
    flex: 0;
    align-items: center !important;
    justify-content: center;
    text-align: center !important;
    display: inline-block;
    box-shadow: 10px 10px #000080;
    position: relative;
}                    
body[landing] nav[home] a:nth-of-type(2) {
    border-radius: 50px 25px 99px 45px !important;
}
body[landing] nav[home] a:nth-of-type(3) {
    border-radius: 250px 75px 100px 75px !important;
}
body[landing] nav[home] a:nth-of-type(4) {
    border-radius: 85px 150px 20px 35px !important;
}
body[landing] nav[home] a:nth-of-type(5) {
    border-radius: 15px 15px 15px 250px !important;
}
body[landing] nav[home] a:nth-of-type(6) {
    border-radius: 100px 20px 35px 150px !important;
}
body[landing] nav[home] a:hover {
    background: rgb(255 0 92 / 95%) !important;
    border-radius: 80px 55px 50px 20px !important;
    box-shadow: 30px 30px #000080;
    margin: -18px 42px 0 0;
    z-index: 999999999999999999999999999999999999999999 !important;
}
body[landing] nav[home] a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    background: #00ff007c;
    background: none;
}
body[landing] nav[home] a:hover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    background: #00ff007c;
    background: none;
} */







[dir] {
    display: flex !important;
    margin: 0 0 20px !important;
    position: fixed !important;
        top: 30px;
        right: 30px;
    z-index: 99999999999999999999 !important;}



    [dir] [loc] {
        display: flex !important;
            align-items: center !important;
        margin: 0 10px 0 0 !important;
    }

        [dir] [loc][disabled] {
            bottom: unset !important;
            top: 100% !important;
            opacity: .35 !important;
            pointer-events: none !important;
            position: fixed !important;
        }

        [dir] [loc][disabled] nav {
            background-color: #979797 !important;
            box-shadow: none !important;
        }

    [dir] [glob] {
        display: flex !important;
            align-items: center !important;
    }

        [dir] [glob][disabled] {
            bottom: unset !important;
            top: 100% !important;
            opacity: .35 !important;
            pointer-events: none !important;
            position: fixed !important;
        }

        [dir] [glob][disabled] nav {
            background-color: #979797 !important;
            box-shadow: none !important;
        }

    [dir][disabled] {
        bottom: unset !important;
        top: 100% !important;
        opacity: .35 !important;
        pointer-events: none !important;
    }

    [dir][disabled] nav {
        background-color: #979797 !important;
        box-shadow: none !important;
    }
    [dir] [deck][go] {
        border-radius: 75px 150px 20px 50px !important;
        margin-bottom: 0 10px 0 0 !important;
    } 

    @media(max-width: 700px){
        [dir] {
            display: block !important;   
            bottom: 0 !important; 
            padding: 20px !important;        
            top: unset !important;

            display: block !important;
            bottom: 0 !important;
            padding: 15px 15px 0 !important;
            top: unset !important;
            margin: 0 0 0px !important;
        }
        [dir] [loc] {
            margin: 0 0 20px 0 !important;
        }
        [dir] [glob] {
            margin: 0 0 20px 0 !important;
        }
    }
    
deck card [close] {
    background: mediumseagreen !important;
    box-shadow: 10px 10px #000080 !important;
    color: white !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
    font-size: 1.25em;
    display: inline-block !important;
    border: none !important;
    border-radius: 25px 15px 45px 90px;
    width: unset !important;
    flex: 0 !important;
}


deck cards card [img] {}
    deck cards card [img] svg path {
        fill: #1100bf !important;
    }
    deck cards card[active] [img] svg path {
        fill: white !important;
    }

[pending] this textarea {
    height: 250px !important;
    width: 100% !important;
    border: 3px solid #1100bf !important;
    border-radius: 10px !important;
}
[pending] this label {
    display: none !important;
}

    
family {
    display: flex !important;
    display: block !important;}

    family [pending] {
        position: relative !important;
        z-index: 1 !important;}

        family [pending] actions {
            display: flex !important;
            justify-content: left !important;}

            family [pending] actions [add] {
                display: inline-block !important;}

                family [pending][active] [add] {
                    display: none !important;
                }

            family [pending] actions [save] {
                display: none !important;}

                family [pending][active] actions [save] {
                    display: inline-block !important;
                }





    family [pending] actions [add] {
        display: none !important;
    }

    family [pending] actions [save] {
        display: none !important;
    }

    family [pending] actions [close] {
        display: none !important;
    }




    family [pending][active] actions {
        justify-content: right !important;}

        family [pending][active] actions [save] {
            display: inline-block !important;
        }

    family [pending][working] actions {
        justify-content: right !important;}

        family [pending][working] actions [close] {
            display: inline-block !important;
        }

    family [pending][done] actions {
        justify-content: left !important;}

        family [pending][done] actions [add] {
            display: inline-block !important;
        }   






    family [messages] {
        display: flex !important;
        margin: 0 0 15px !important;}
    
    family this {
        display: flex !important;
            align-items: center !important;
            flex: 1 !important;
        width: 100% !important;
        height: 200px !important;
    }

    family this[done] {
        display: flex !important;
            align-items: center !important;
            justify-content: left !important;
            flex: 1 !important;
        border: 3px solid #1100bf !important;
        background: gainsboro !important;
        
        height: 100px !important;
        height: 80px !important;
        height: auto !important;
        cursor: pointer !important;
        min-height: unset !important;
    }
    
    family this[done] nav {
        display: none !important;
    }
    
    family this[done] textarea {
        display: flex !important;
            align-items: center !important;
            flex: 1 !important;
        width: 100% !important;
        height: 100% !important;
        background: none !important;
        border: none !important;

        display: none !important;
        overflow: hidden !important;
    }



    family this[done][active] {
        background-color: rgb(17 0 191 / 70%) !important;
        padding: 10% !important;
        padding: 100px 10% !important;
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        z-index: 9999999999999999999999999 !important;
        display: flex !important;
        align-items: center !important;
        flex: 1 !important;
        height: 100% !important;
        width: 100% !important;
        border-radius: 0px !important;
        margin: 0 !important;
    }
    
    family this[done][active] textarea {
        display: flex !important;
            align-items: center !important;
            flex: 1 !important;
    }

    actions,
    this,
    [close] {
        box-sizing: border-box !important;
        transition: all ease .25s;
    }
    /* this [close] {
        display: none !important;}

        this[done][active] [close] {
            display: block !important;
        }

    this label {}

        this[done] label {
            cursor: pointer !important;
        }
        this[done][active] label {
            display: block !important;
        } */

    this {}

        this[done]:hover  {
            background: mediumvioletred !important;
        }

    /* family this[done][active] {
        background-color: #1100bf !important;
        padding: 20px !important;
        position: fixed !important;
            top: 0 !important;
            left: 0 !important;
        
        z-index: 9999999999999999999999999 !important;
        
        
        display: flex !important;
            align-items: center !important;
            flex: 1 !important;
        height: 100% !important;
        width: 100% !important;
    } */
    family this[done][active] textarea {
        color: #1100bf !important;
        background: white !important;
        display: flex !important;
        align-items: center !important;
        flex: 1 !important;
        width: 100% !important;
        height: 100% !important;
    }
    
    family this[done] label {
        background: none !important;
        display: block !important;
        color: white !important;
        font-family: 'Montserrat', sans-serif !important;
        font-weight: 800 !important;
        font-size: 1.25em;
        line-height: 1em;
        cursor: pointer !important;
    }
    
    family this[done][active] label {
        display: none !important;
    }
    
    this [close] {
        display: none !important;
    }
    
    family this[done] [close] {
        /* background: none !important; */
        display: none !important;
        color: white !important;
        font-family: 'Montserrat', sans-serif !important;
        font-weight: 800 !important;
        font-size: 1.25em;
        line-height: 1em;
        cursor: pointer !important;
    }
    
        family this[done][active] [close] {
            display: block !important;
            display: inline-block !important;
            /* flex: 1 !important; */
            margin-top: 10px !important;
            width: 100% !important;
        }

    family this {
        display: flex !important;
        align-items: center !important;
        flex: 1 !important;
        height: 300px !important;
        height: 100% !important;
        min-height: 200px !important;
        width: 100% !important;
        flex-direction: column !important;
        justify-content: right !important;
        align-items: end !important;
    }
    family this textarea {
        display: flex !important;
        align-items: center !important;
        flex: 1 !important;
        margin: 0 0 10px !important;
        width: 100% !important;
        height: 100% !important;
        flex-direction: column !important;
        
        padding: 10px !important;
        font-family: 'Montserrat',sans-serif;
        font-size: 1.5em !important;
        letter-spacing: 0px !important;
        line-height: 1.25em !important;
    }
    family this textarea:focus {
        outline: #1100bf !important;
    }

    family this[done] {
        background: #1100bf !important;
        border: none !important;
        margin: 5px !important;
        border-radius: 7px !important;
        
        flex: unset !important;
        width: auto !important;

        /*round dots, comment out for squares*/
        border-radius: 100% !important;
        height: 50px !important;
        width: 50px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    family this[done] textarea {
        background: none !important;
        border: none !important;
        color: white !important;
        font-weight: bold !important;
        margin: 0 0px 0px 0px !important;
        
        font-size: 1.5em;
        letter-spacing: -1px !important;
    }
    family this[done] textarea:focus {
        outline: none !important;
    }

    @media (max-width: 700px) {
        family[more] {
            /* flex-direction: column !important; */
        }
        
        family this textarea {
            height: 250px !important;
            flex: unset !important;
        }
        
        family this[done] textarea {
            background: none !important;
            border: none !important;
            color: white !important;
            font-weight: bold !important;
            margin: 0 0px 0px 0px !important;
            /* height: 70px !important; */
            height: 100% !important;
            flex: unset !important;
            overflow: hidden !important;
        }
    }

branch [help] {
    line-height: 1.15em !important;
    margin: 0 0 10px !important;
}




body[form=tomorrow] {
    align-items: start !important;
    /* overflow-y: auto !important;
    overflow-x: hidden !important; */
    overflow: hidden !important;
}